body {
    background-color: #0B4D8A;
    color: #fff;
}

.top {
    padding: 20px 0;
    overflow: hidden;
    font-size: 30px;
}

.subtitle {
    font-size: 20px;
}

.yellow {
    color: #0B4D8A;
    background-color: #fc0;
}

.item {
    height: 230px;
    padding: 10px;
    position: relative;
}

.item span {
    display: block;
    font-size: 12px;
    line-height: 14px;
    padding-right: 40px;
}

.one {
    background: url(one.png);
}

.two {
    background: url(two.png);
}

.tree{
    background: url(tree.png);
}

.four {
    background: url(four.png);
}

.five {
    background: url(five.png);
}

.six {
    background: url(six.png);
}

.seven {
    background: url(seven.png);
}

.eight {
    background: url(eight.png);
}

.one,.two,.tree,.four,.five,.six,.seven,.eight {
    background-repeat: no-repeat;
    background-position: bottom left
}

.numbers {
    position: absolute;
    font-size: 50px;
    color: #fff;
    font-weight: 600;
    right: 10px;
    top: 10px;
    line-height: 50px;
}

.yellow .numbers {
    color: #0B4D8A;
}

.footer {
    text-align: center;
    padding: 40px 0;
}

a.sender-button {
    background-color: #fc0;
    padding: 15px 20px;
    border-radius: 25px;
    text-decoration: none;
    font-weight: 600;
}

@media (max-width: 576px) {

    .top {
    padding: 20px 0;
    overflow: hidden;
    font-size: 24px;
    text-align: center;
}

    .item {
        height: 250px;
        padding: 15px;
        position: relative;
        border-bottom: 1px solid #fc0;
    }

    .item span {
    display: block;
    font-size: 16px;
    line-height: 18px;
    padding-right: 40px;
}

    .one,.two,.tree,.four,.five,.sex,.seven,.eight {
    background-position: bottom left;
}

}